2010-08-15  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2010-05-31  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-04-15  Khaled Hosny  <khaledhosny@eglug.org>

	* ar.po: Updated Arabic translation.

2009-04-12  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2009-04-12  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-04-10  Goran Rakic  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2009-04-10  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2009-03-25  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-25  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* as.po: Updated Assamese translations.

2009-03-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic translation by Usama Akkad.

2009-03-16  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation.

2009-03-16  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Fotis Tsamis.

2009-03-16  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-16  Rajesh Ranjan  <rajeshkajha@yahoo.com>

	* mai.po: added Maithili translation.
	* LINGUAS: Added Maithili (mai) to the list of Languages.
	
2009-03-15  Andre Klapper  <a9016009@gmx.de>

	* af.po: Added Afrikaans translation by Walter / Friedel Wolff.
	* LINGUAS: Added af.

2009-03-15  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.
	
2009-03-15  Ani Peter <apeter@redhat.com>

	* ml.po: Updated Malayalam Translations

2009-03-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Pierros Papadeas.

2009-03-14  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2009-03-13  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by Yuriy Penkin.

2009-03-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	 * gl.po: Updated Galician translation

2009-03-13  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Revert last commit.

2009-03-13  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Lucas Lommer.

2009-03-12  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated

2009-03-11  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.

2009-03-09  Andre Klapper  <a9016009@gmx.de>

	* cs.po: Updated Czech translation by Martin Picek.

2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-09  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi Translations.

2009-03-09  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-03-08  Mișu Moldovan  <dumol@gnome.ro>

	* ro.po: Updated Romanian translation.

2009-03-08  Milo Casagrande  <milo@ubuntu.com>

	* it.po: Updated Italian translation by Francesco Marletta.

2009-03-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation by Yaron Sharabani.

2009-03-06 Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by
	Fabrício Godoy.

2009-03-06  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2009-03-05  Shankar Prasad  <svenkate@redhat.com>

        * kn.po: Updated Kannada translations.

2009-03-03  Manoj Kumar Giri  <mgiri@redhat.com>

	* or.po: Updated Oriya Translation.

2009-03-02  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis.

2009-03-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juan Jesus Ojeda

2009-02-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2009-02-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2009-02-26  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

        * zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
        * zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-25  Christian Kirbach  <Christian.Kirbach@googlemail.com>

	* de.po: Updated German translation.

2009-02-23  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2009-02-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2009-02-22  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-19  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2009-02-19  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-02-19  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-02-18  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2009-02-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-18  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2009-02-18  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-18  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-02-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-02-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2009-02-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2009-02-15  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-15 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-02-15  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2009-02-14 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2009-02-14  Tomasz Dominikowski  <tdominikowski@aviary.pl>

	* pl.po: Updated Polish translation

2009-02-14  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2009-02-14  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2009-02-11  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2009-02-09  Gil Forcada  <gforcada@gnome.org>

	* ast.po: Added Asturian translation on behalf of Mikel González.
	* LINGUAS: Added ast.

2009-02-07  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2009-02-04  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2009-02-03 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2009-02-01  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2009-01-31  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2009-01-29  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2009-01-28  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2009-01-24  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2009-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2009-01-17  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2009-01-16  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, fix #567910.

2009-01-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-10  Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2009-01-05  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-05  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2009-01-04  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation. Contributed by
	Taylon Silmer.

2009-01-02  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation by Juan Jesús Ojeda and me

2009-01-01  甘露(Gan Lu) <rhythm.gan@gmail.com>

	* zh_CN.po: Updated Chinese Simplified translation

2009-01-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-12-28  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-20  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hračyška.

2008-12-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove non-existing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-12-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-12-07  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-11-17  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Fixed #557023

2008-11-08  Jorge Gonzalez  <joregegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-11-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-10-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-10-16  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-10-12  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #544424 again).

2008-10-11  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation by Ihar Hrachyshka.

2008-09-30  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-09-21  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2008-09-21 Alexandre Prokoudine <alexandre.prokoudine@gmail.com>

	* ru.po: Updated Russian translation

2008-09-20  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2008-09-20 Kenneth Nielsen <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Kenneth Nielsen

2008-09-20  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation by Papadeas Pierros <ppapadeas@gmail.com>.

2008-09-19  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2008-09-19  Mario Blättermann <mariobl@svn.gnome.org>

	* de.po: Updated German Translation

2008-09-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Usama Akkad.

2008-09-18  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2008-09-18 Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation

2008-09-18  Baris Cicek  <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2008-09-18 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-09-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2008-09-16  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-09-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-09-15  I. Felix <ifelix@redhat.com>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2008-09-14  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Updated Marathi translations.

2008-09-14  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-09-14  Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-09-13  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2008-09-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-09-13  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-09-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@latin.po: Updated Serbian translation (by Miloš Popović).

2008-09-09  Praveen Arimbrathodiyil <pravi.a@gmail.com>

	* ml.po: Malayalam translation updated by Santhosh Thottingal.

2008-09-09  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-09-08  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove hr until the translation is added.

2008-09-07  Robert Sedak  <robert.sedak@sk.t-com.hr>

	* hr.po: Added Croatian translation.
	* LINGUAS: Added hr

2008-09-07  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-09-07  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2008-09-07  Philip Withnall  <philip@tecnocode.co.uk>

	* en_GB.po: Updated British English translation.

2008-09-07  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #544424).

2008-09-06  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated zh_CN translation.

2008-09-04  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2008-09-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-09-04  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-09-02  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Robert-André Mauchin.

2008-09-02  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation

2008-09-02  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-09-02  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-09-02  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation

2008-09-02  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-09-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-09-01  Leonardo Ferreira Fontenelle  <leonardof@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation, and fixed some
	terminology.

2008-08-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-08-29  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation.

2008-08-28  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-08-27  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation


2008-08-25  Goran Rakic  <grakic@devbase.net>

	* LINGUAS, sr@latin.po, sr@Latn.po: Conversion from sr@Latn to sr@latin.

2008-08-21 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-08-20  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-08-20  Manoj Kumar Giri <mgiri@redhat.com>

	* or.po: Updated Oriya Translation

2008-08-13  Runa Bhattacharjee <runab@redhat.com>

	* bn_IN.po: Updated Bengali India Translation

2008-08-13  Shankar Prasad  <svenkate@redhat.com>

	* kn.po: Updated Kannada Translation.

2008-08-12  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-08-12  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-08-12  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-08-07  Og Maciel <ogmaciel@gnome.org>

	* pt_BR.po: Updated translation by Vladimir Melo.

2008-08-6  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-07-29  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-07-27  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Adrian Gunis
	(bug #544424).

2008-07-24  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation by Pierre Lemaire.

2008-07-21  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-07-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-07-15  Runa Bhattacharjee <runabh@gmail.com>

	* ps.po: Added Pashto Translations by Zabeeh Khan
	* LINGUAS: Added Pashto (ps) to the List of Languages

2008-07-04  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* ks.po: Added Kashmiri Translations by Rakesh Pandit (rakesh.pandit@gmail.com)
	* LINGUAS: Added Kashmiri (ks) to the List of Languages.

2008-06-30  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-06-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-06-23  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-06-21  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-06-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-06-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-05-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-05-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-05-22  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-22  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2008-05-19  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-05-05  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-04-29  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-04-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2008-04-19  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-04-19  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-04-19  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-04-19  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove some deleted files and add a missing one.
	* nb.po: Updated Norwegian bokmål translation.

2008-03-29  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Yavor Doganov <yavor@gnu.org>

2008-03-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-03-25  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-23  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Update Vietnamese translation

2008-03-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-20  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-03-15  Alexander Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation.

2008-03-10  Ani Peter <peter.ani@gmail.com>

	* ml.po: Updated Malayalam Translation

2008-03-09  Vasiliy Faronov <qvvx@yandex.ru>

	* ru.po: Updated Russian translation.

2008-03-09  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2008-03-08  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Fix in French translation.

2008-03-08  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian Translation.

2008-03-08  Petr Kovar  <pknbe@volny.cz>

	* cs.po: Updated Czech translation by Kamil Paral.

2008-03-07  Mugurel Tudor  <mugurelu@gnome.ro>

	*ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2008-03-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Fixed French translation.

2008-03-05  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-03-05  Rahul Bhalerao <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi Translations by Sandeep Shedmake.

2008-03-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2008-03-04  Nikos Charonitakis <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2008-03-03  Philip Withnall  <pwithnall@svn.gnome.org>

	* en_GB.po: Updated British English translation.

2008-03-02  Åsmund Skjæveland  <aasmunds@ulrik.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2008-03-02  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation.

2008-03-02  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2008-03-02  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2008-02-29  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2008-02-23  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2008-02-19  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-02-17  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2008-02-16  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria.

2008-02-17  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-02-15  Runa Bhattacharjee <runabh@gmail.com>

	* kn.po: Added Kannada Translations by Shankar Prasad
	* LINGUAS: Added Kannada (kn) to the list of languages.

2008-02-15  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2008-02-14  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-02-14 Arangel Angov <arangel@linux.net.mk>

	* mk.po: Updated Macedonian translation.

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-13  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-13  Ilkka Tuohela <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2008-02-11 Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-02-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-02-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-02-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-10  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2008-02-07  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2008-02-02  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2008-02-02  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2008-02-02  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-02-2  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-02-01 Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish translation by Serdar Cicek

2008-02-01 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2008-02-01  Amitakhya Phukan <amitakhya@svn.gnome.org>

	* LINGUAS: Added as to LINGUAS.
	* as.po: Updated assamese translations.

2008-01-31  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-29  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Vladimir Melo.

2008-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-28  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-01-27 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2008-01-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-27  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2008-01-27  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-26  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2008-01-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2008-01-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2008-01-24  Danishka Navin  <danishka@gmail.com>

	* LINGUAS: Added si (Sinhala)

2008-01-24  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-01-23  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2008-01-23  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin

2008-01-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2008-01-21  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-18  Gil Forcada  <gforcada@gnome.org>

	* tr.po: Updated Turkish translation to pass msgfmt -cv.

2008-01-18  Gil Forcada  <gforcada@gnome.org>

	* ca.po: Updated Catalan translation.

2008-01-18  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2008-01-15  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-14  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2008-01-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2008-01-12  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-01-09  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2008-01-07  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Update.

2008-01-06  Ihar Hrachyshka <booxter@lacinka.org>

	* be@latin.po: Updated Belarusian Latin translation.

2008-01-04  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2008-01-03  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.

2007-12-31  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-12-28  Priit Laes  <plaes at svn dot gnome dot org>

	* et.po: Translation updated by Ivar Smolin echo

2007-12-28  Thierry Randrianiriana <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-12-26  Seán de Búrca  <sdeburca@svn.gnome.org>

	* ga.po: Added Irish translation.
	* LINGUAS: Added Irish.

2007-12-24  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-12-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-12-22  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Hugo Doria and
	myself.

2007-12-18  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-12-17  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-12-13  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Translation of "status bar" fixed by Rodrigo Flores.

2007-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-12-01  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-27  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-11-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-11-21  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-11-11  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-11-09  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Updated Belarusian Latin translation.

2007-11-03  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-11-01  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es/es.po: Updated Spanish translation

2007-11-01  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-11-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-31  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-10-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-10-29  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing file.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2007-10-27  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Remove a file.
	* nb.po: Updated Norwegian bokmål translation.

2007-10-25  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-10-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-10-23  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-21  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-10-15  Matej Urbančič  <mateju@svn.gnome.org>

	* sl.po: Updated Slovenian translation.

2007-10-16  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-10-07  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-23  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation (fix for bug #479254).

2007-09-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-09-20  Luca Ferretti  <elle.uca@libero.it>
	* it.po: Updated Italian translation fixing some
	typos.

2007-09-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>

2007-09-17  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-09-16  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2007-09-16  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation

2007-09-15  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation
	by Mişu Moldovan <dumol@gnome.ro>

2007-09-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Youssef Chahibi.

2007-09-13  Claude Paroz  <claude@2xlibre.net>

	* sk.po: Updated Slovak translation on behalf of Peter Tuharsky
	<tuharsky@misbb.sk>.

2007-09-13  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2007-09-10 Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Update Ukrainian translation.

2007-09-09  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation

2007-09-07  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2007-09-06  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation updates by Ivar Smolin

2007-09-05  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-09-05  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add ev-jobs.c
	* nb.po: Updated Norwegian bokmål translation.

2007-09-02  Gil Forcada  <gforcada@svn.gnome.org>

	* ca.po: Updated catalan translation.

2007-08-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-08-27  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-08-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2007-08-16  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2007-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: intltool-update de

2007-08-05  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: s/_Conteúdo/S_umário; see bug #461308.

2007-08-05  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Fixed wrong translation.

2007-08-04  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation

2007-08-03  Danishka Navin  <snavin@svn.gnome.org>

	* si.po: Added Sinhala translation by Danishka Navin
	* LINGUAS: Added "si".

2007-08-03  Ihar Hrachyshka <ihar.hrachyshka@gmail.com>

	* be@latin.po: Added Belarusian Latin translation.

2007-07-28  Inaki Larranaga Murgoitio  <dooteo@zundan.com>

	* eu.po: Updated Basque translation

2007-07-26  Funda Wang  <fundawang@gmail.com>

	* zh_CN.po: Updated Simplified Chinese translation

2007-07-16  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Dutch translation updated by Wouter Bolsterlee.

2007-07-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-11 Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-07-09  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-07-09  I. Felix <ifelix@svn.gnome.org>

	* ta.po:  Tamil Translation updated by Tirumurthi Vasudevan

2007-07-06  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-07-03  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-07-01  Nguyễn Thái Ngọc Duy <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-07-01  Sunil Mohan Adapa  <sunil@atc.tcs.com>

	* te.po: Added Telugu translation done by
	Bharat Kumar <jonnalagaddabharat@gmail.com>.

2007-06-29  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-06-29  Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation

2007-06-28  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-06-28  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin.

2007-06-26  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-06-24  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-06-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-18  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-06-18  I Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil Translation.

2007-06-14  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-06-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-06-02  Jordi Mas <jmas@softcatala.org>

	* ca.po: Some fixes for the Catalan translation.

2007-05-27  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-05-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-05-22  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-05-19  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-05-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-05-15  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-05-15  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-10  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-10  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-05-08  Jorge Gonzalez  <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation

2007-05-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation from
	Espen Stefansen.

2007-04-25  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-23  Jorge Gonzalez <jorgegonz@svn.gnome.org>

	* es.po: Updated Spanish translation.

2007-04-23  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated Italian translation by Francesco Marletta.

2007-04-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated British English translation

2007-04-21  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Fixes in Brazilian Portuguese translation by Washington
	Lins <washington-lins@uol.com.br> and me (Leonardo F. Fontenelle
	<leo.fontenelle@gmail.com>).

2007-04-21  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-04-20  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-15  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek translation

2007-04-12  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-04-10  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-06  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2007-04-03  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech Translation.

2007-04-02  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-03-30  Inaki Larranaga Murgoitio  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2007-03-27  Claudio Saavedra  <csaavedra@alumnos.utalca.cl>

	* es.po: Updated Spanish translation by Jorge González.

2007-03-25  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2007-03-21  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-03-12  Goran Rakić  <grakic@devbase.net>

	* sr.po, sr@Latn.po: Updated Serbian translation, by
	Igor Nestorović <jung@one.ekof.bg.ac.yu>

2007-03-11  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2007-03-10  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-03-06  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2007-03-04  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-03-04  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Updated Kurdish translation

2007-03-04  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2007-03-03  Artur Flinta  <aflinta@svn.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-03-03  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-03-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2007-03-01  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-28  Matic Zgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2007-02-28  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation by Phạm Thành Long <ptlong@gmail.com>.

2007-02-27  Gintautas Miliauskas  <gintas@akl.lt>

	* lt.po: Updated Lithuanian translation.

2007-02-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation, by
	Christian Kintner <mail@christian-kintner.de>

2007-02-25  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2007-02-25  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-25  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-02-23  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Fix mangled header.

2007-02-22  Maxim Dziumanenko <dziumanenko@gmail.com>

	* uk.po: Updated Ukrainian translation.

2007-02-22  Abel Cheung  <abelcheung@gmail.com>

	* zh_CN.po: Updated simplified Chinese translation on behalf of
	Funda Wang.

2007-02-20  Raphael Higino  <raphaelh@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese.

2007-02-19  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2007-02-19  Nguyễn Thái Ngọc Duy  <pclouds@gmail.com>

	* vi.po: Updated Vietnamese translation.

2007-02-18  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2007-02-17  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-02-16  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-02-15  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-14  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing file.

2007-02-12  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2007-02-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-02-11  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-11  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-02-11  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation.

2007-02-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2007-02-09  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-8  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-02-07  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2007-02-06  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Claude
	Paroz.

2007-02-05  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-02-05  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation.

2007-02-03  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-02-03  Ihar Hrachyshka <iharh@gnome.org>

	* be.po: Updated Belarusian translation.

2007-02-02  Dimitris Glezos  <dimitris@glezos.com>

	* el.po: Updated Greek translation.

2007-01-30  Daniel Nylander <po@danienylander.se>

	* sv.po: Updated Swedish translation.

2007-01-30  Wouter Bolsterlee  <wbolster@svn.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2007-01-29  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-28  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2007-01-27  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* POTFILES.in: Added impress-document to POTFILES.

2007-01-23  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-23  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French Translation.

2007-01-23  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation by Ivar Smolin <okul@linux.ee>.

2007-01-20  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-18  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2007-01-16  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-15  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2007-01-15  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-14  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2007-01-13  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-12  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	* POTFILES.in: Added missing files.

2007-01-12  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-11  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* be.po: Fixes bug #395105. Thanks to
	Damien Carbery <damien.carbery@sun.com>.

2007-01-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2007-01-10  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2007-01-10  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-01-09  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Estonian translation update by Ivar Smolin <okul@linux.ee>.

2007-01-09  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2007-01-08  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* POTFILES.in:

2007-01-08  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-01-07  Priit Laes  <plaes@svn.gnome.org>

	* et.po: Updated Estonian translation.

2007-01-06  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-01-05  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2007-01-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2007-01-03  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2006-12-31  Jovan Naumovski  <jovan@lugola.net>

	* mk.po:  Updated Macedonian translation.

2006-12-29  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* POTFILES.skip: Here too.
	* nb.po: Updated Norwegian bokmål translation.

2006-12-28  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-28  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-12-27  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-25  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-12-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-24  Djihed Afifi <djihed@gmail.com>

	* ar.po: Updated Arabic Translation.

2006-12-24  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-12-22  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-20  Raivis Dejus <orvils@gmail.com>

	* lv.po: Updated Latvian Translation.

2006-12-20  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian Translation by Ihar Hrachyshka.

2006-12-19  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2006-12-18  Djihed Afifi <djihed@gmail.com>

	* ar.po: Added Arabic Translation.
	* LINGUAS: Added ar.

2006-12-17  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-12-17  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-12-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-15  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-14  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-12-13  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-12-11  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-11  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-12-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-12-09  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Updated Malagasy translation.

2006-12-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-12-07  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-12-05  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-11-29  Dimitris Glezos <dimitris@glezos.com>

	* el.po: Updated Greek translation

2006-11-19  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-11-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-11-17  Wouter Bolsterlee  <wbolster@cvs.gnome.org>

	* nl.po: Updated Dutch translation by Wouter Bolsterlee.

2006-11-04  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2006-10-30  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-10-29  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Fixed mismatched plural forms.

2006-10-26  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-20  Thierry Randrianiriana  <randrianiriana@gmail.com>

	* mg.po: Added Malagasy translation.
	* LINGUAS: Added 'mg'.

2006-10-17  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add impress/zip.c
	* nb.po: Updated Norwegian bokmål translation.

2006-10-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-09-28  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-09-20  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-10  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-09-10  Vladimer Sichinava  <vlsichinava@gmail.com>

	* ka.po: Updated Georgian translation.

2006-09-10  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2006-09-06  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation

2006-09-05  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Updated Norwegian Nynorsk translation.

2006-09-04  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Update Persian translation by Meelad Zakaria.

2006-09-04  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro>

2006-09-03  Lucas Rocha  <lucasr@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation
	by Leonardo Ferreira Fontenelle <leo.fontenelle@gmail.com>

2006-09-03  Abel Cheung  <abel@oaka.org>

	* zh_HK.po: Updated Chinese (Hong Kong) translation.
	* zh_TW.po: Updated Chinese (Taiwan) translation.

2006-09-01  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-08-31  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-30  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-30  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-08-29  Raivis Dejus  <orvils@gmail.com>

	* lv.po: Updated Latvian translation.

2006-08-29  Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Updated Hindi Translation.

2006-08028  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Updated Marathi translation.

2006-08-28  Rahul Bhalerao  <b.rahul.pm@gmail.com>

	* mr.po: Added the file and updated Marathi translation.
	* LINGUAS: Added an entry for Marathi(mr).

2006-08-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Claude Paroz <paroz@email.ch>.

2006-08-27  Khandakar Mujahidul Islam  <suzan@bengalinux.org>

	* bn.po: Updated Bengali translation

2006-08-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-25  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-08-24  Leonid Kanter <leon@asplinux.ru>

	* ru.po: Updated Russian translation

2006-08-24  Matic Žgur  <mr.zgur@gmail.com>

	* sl.po: Updated Slovenian translation.

2003-08-24  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Updated Oriya Translation.

2003-08-23  Subhransu Behera  <arya_subhransu@yahoo.co.in>

	* or.po: Added and Updated Oriya Translation.
	* LINGUAS: Added Oriya (or) to The List of Languages.

2006-08-22  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-19  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-08-18  Ani Peter <peter.ani@gmail.com>

	* ml.po: Added and Updated the Malayalam translation
	* LINGUAS: Added Malayalam(ml) to the list of Languages

2006-08-17  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation

2006-08-17  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-08-16  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-08-16  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-08-16  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-08-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-08-15  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-08-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-08-14  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-08-13  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-08-13  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-08-13  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-08-10  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Updated Bengali India Translation.

2006-08-10  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-08-09  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fixed/Updated Macedonian translation.

2006-08-09  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-08-05  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-08-05  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-08-04  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-08-04  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-08-04  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-08-01  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated/Fixed Macedonian Translation

2006-07-31  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-31  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-30  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-30  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-30  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-07-30 Arangel Angov <ufo@linux.net.mk>

	* sl.po: Added Slovenian translation.

2006-07-28  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-27  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-07-27  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-26  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2006-07-25  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-24  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-07-24  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-23  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-07-23  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation.

2006-07-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation.

2006-07-21  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Fixed plurals in Catalan translation by Gil Forcada.

2006-07-20  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-19  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-18  Guntupalli Karunakar  <karunakar@freedomink.org>

	* dz.po: Updated Dzongkha translation by
	Dzongkhalinux team, DIT

2006-07-18  Jakub Friedl <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-07-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-17  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-17  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-07-17  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-07-14  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-07-11  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-07-11  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-10  Ahmad Riza H Nst  <rizahnst@eriagempita.co.id>

	* id.po: Updated.

2006-07-09 Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-07-08  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-09  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2006-07-07  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2006-07-07  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-07-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Updated Macedonian translation.

2006-07-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2006-07-03  Runa Bhattacharjee <runabh@gmail.com>

	* bn_IN.po: Added Bengali India Translation
	* LINGUAS: Added Bengali India (bn_IN) to the list of languages.

2006-07-02  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-07-01  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-06-27  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-06-20  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-06-19  I. Felix  <ifelix25@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-06-14  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-06-11  Jakub Friedl  <jfriedl@suse.cz>

	* cs.po: Updated Czech translation.

2006-06-10  Josep Puigdemont Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2006-06-09  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-06-07  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-06-06  Jayaradha  <jayaradhaa@gmail.com>

	* ta.po: Updated Tamil translation.

2006-06-04  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-30  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-29  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-28  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-27  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-05-27  Pema Geyleg  <pema.geyleg@gmail.com>

	* dz.po: Updated Dzongkha translation.

2006-05-27  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-26  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-05-25  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-05-25  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-05-25  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-05-25  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-05-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-05-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-15  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-15  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-13  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).
	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).

2006-05-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-09  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-06  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-05-05  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-05-05  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-05-04  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-03  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-05-03  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2006-04-29  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-04-24  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-04-21  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-21  Wouter Bolsterlee  <uws+gnome@xs4all.nl>

	* nl.po: Translation updated by Wouter Bolsterlee.

2006-04-18  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-04-17  Kjartan Maraas  <kmaraas@gnome.org>

	* LINGUAS: Remove obsolete entry for no_NO.
	* no.po: And the translation.

2006-04-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-04-16  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-04-14  Åsmund Skjæveland  <aasmunds@fys.uio.no>

	* nn.po: Added Norwegian Nynorsk translation.
	* LINGUAS: Added nn.

2006-04-13  Funda Wang  <fundawang@linux.net.cn>

	* POTFILES.in: Removed obsolete files.

2006-04-12  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-03-22  Tommi Vainikainen  <thv@iki.fi>

	* dz.po: Added Dzongkha translation from Pema Geyleg.

2006-03-19  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-18  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-16  Jérémy Ar Floc'h <jeremy.lefloch@gmail.com>

	* br.po: Added Breton translation.

2006-03-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-03-13  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation by
	Mişu Moldovan <dumol@gnome.ro

2006-03-13  Runa Bhattacharjee <runa@bengalinux.org>

	* bn.po: Updated Bengali (bn) Translation by Progga.

2006-03-13  Priit Laes  <amd@store20.com>

	* et.po: Translation updated.

2006-03-12  Benoît Dejean  <benoit@placenet.org>

	* fr.po: Updated French translation.

2006-03-12  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Elnaz Sarbar and reviewed by
	Farzaneh Sarafraz.

2006-03-11  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-11  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-03-10  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-03-06  Rajesh Ranjan <rranjan@redhat.com>

	* hi.po: Updated Hindi Translation.

2006-03-08  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Swedish translation updated.

2006-03-08  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-03-08  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-03-07  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Alexander Shopov <ash@contact.bg>

2006-03-04  Priit Laes  <amd@store20.com>

	* et.po: Translation updated by Ivar Smolin.

2006-03-02  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-03-02  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2006-03-01  Vladimer Sichinava <vlsichinava@gmail.com>

	* ka.po: Added Georgian translation.

2006-02-28  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2006-02-28  Takeshi AIHANA <takeshi.aihana@gmail.com>

	* ja.po: Updated Japanese translation.

2006-02-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Added Latvian translation.

2006-02-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2006-02-25  Rhys Jones  <rhys@sucs.org>

	* cy.po: Updated Welsh translation.

2006-02-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-02-23  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-23  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-02-21  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-02-21  Inaki Larranaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2006-02-01  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2006-02-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2006-02-19  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-02-18  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-02-17  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-02-17 Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated Greek Translation by Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2006-02-15  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-02-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-02-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout en Tino.

2006-02-14  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2006-02-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-02-13  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2006-02-07  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-02-04  Ole Laursen  <olau@hardworking.dk>

	* da.po: Fixed some bugs in the Danish translation based on
	comments by Martin Willemoes Hansen.

2006-02-02  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2006-02-01  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2006-01-30  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2006-01-30  Slobodan D. Sredojevic  <slobo@akrep.be>

	* sr.po, sr@Latn.po: Updated Serbian translation

2006-01-29  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2006-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-28  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2006-01-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2006-01-27  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation(Taiwan).
	* zh_HK.po: Updated Traditional Chinese translation(Hong Kong).

2006-01-24  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by <gvlat@pochta.ru>

2006-01-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2006-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-01-20  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2006-01-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2006-01-11  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2006-01-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-01-09  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2006-01-07  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese Translation.(Taiwan)
	* zh_HK.po: Updated Traditional Chinese Translation.(Hong Kong)

2006-01-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2006-01-02  Josep Puigdemont i Casamajó  <josep.puigdemont.gmail.com>

	* ca.po: Updated Catalan translation by Gil Forcada
	<gilforcada@guifi.net>

2005-12-31  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-31  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2005-12-29  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-28  Kjartan Maraas <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-12-28  Abel Cheung  <maddog@linuxhall.org>

	* zh_HK.po: New Chinese (Hong Kong) translation from GNOME HK Team

2005-12-28  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-12-28  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-26  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-12-26  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-12-21  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-12-21  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-12-20  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-12-15  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Updated Belarusian translation.

2005-12-13  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation.

2005-12-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-12-11  Ankit Patel  <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-12-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-12-02  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-11-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated SPanish translation. (QA Team)

2005-11-26  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Fixed wrong translation of "Properties".
	Closes #322163 reported by Jürg Billeter.

2005-11-25  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish tranlation (QA Team)

2005-11-23  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-11-19  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-11-19  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-11-18  Ales Nyakhaychyk  <nab@mail.by>

	* be.po: Added Belarusian translation.

2005-11-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-17  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing file.
	* en_CA.po: Updated Canadian English translation.

2005-11-16  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-11-15  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-11-15  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-15  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-11-06  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation.

2005-11-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-11-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-11-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Reinout van Schouwen.

2005-10-29  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-27  Erdal Ronahi  <erdal.ronahi@gmail.com>

	* ku.po: Added Kurdish translation.

2005-10-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-10-26  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-10-25  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-10-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-10-20  Runa Bhattacharjee  <runa@bengalinux.org>

	* bn.po: Added Bengali (bn) Translation
	by Progga <progga@BengaLinux.Org>

2005-10-15  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2005-09-30  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Added missing files.
	* en_CA.po: Updated Canadian English translation.

2005-09-18  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Updated Thai translation (merge from gnome-2-12 branch).

2005-09-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-09-12  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-09-05  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Updated Basque translation.

2005-09-05  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Added Italian translation by
	Francesco Marletta <francesco.marletta@tiscali.it>.

2005-09-03  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Updated.

2005-09-02  Dan Damian  <dand@gnome.ro>

	* ro.po: Added Romanian translation by Misu Moldovan.

2005-08-31  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-30  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-08-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-29  Telsa Gwynne  <hobbit@aloss.ukuu.org.uk>

	* cy.po: Updated Welsh translation.

2005-08-29  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Vincent Untz <vuntz@gnome.org>

2005-08-29  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Added Portuguese translation.

2005-08-28  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Updated Indonesian translation.

2005-08-28  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Updated Hebrew translation.

2005-08-27  Mohammad DAMT  <mdamt@gnome.org>

	* id.po: Added Indonesian translation

2005-08-27  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-27  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-08-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation.

2005-08-23  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-08-23  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-08-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-22  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Young-Ho Cha.

2005-08-20  Roozbeh Pournader  <roozbeh@farsiweb.info>

	* fa.po: Updated Persian translation by Meelad Zakaria
	<meelad@farsiweb.info> and myself.

2005-08-20  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-08-19  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-08-19  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same.

2005-08-19  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-19  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation, forgot some stuff.

2005-08-19  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-08-18  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-18  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-18  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-18  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation.

2005-08-17  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-17  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-08-17  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-16  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-08-16  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-08-16  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2005-08-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-08-16  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-08-15  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-14  Baris Cicek <baris@teamforce.name.tr>

	* tr.po: Updated Turkish Translation from Bulen Sener

2005-08-12  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-08-06  Yair Hershkovitz  <yairhr@gmail.com>

	* he.po: Added Hebrew translation.

2005-08-06  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-08-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-08-04  Abel Cheung  <abelcheung@gmail.com>

	* zh_TW.po: Fix language team reference and my email address.

2005-08-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-08-04  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-08-03  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-08-02  Terance Sola  <terance@lyse.net>

	* nb.po: Updated Norwegian Bokmål translation.
	* no.po: Same.

2005-08-01  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-30  Nikos Charonitakis  <charosn@her.forthnet.gr>

	* el.po: Updated Greek translation by
	Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2005-07-30  Clytie Siddall <clytie@riverland.net.au>

	* vi.po: Updated Vietnamese translation.

2005-07-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-29  James Ogley  <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.

2005-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2005-07-28  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-07-27  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-07-27  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated by Ivar Smolin.

2005-07-27  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-27  Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation updated.

2005-07-27  Priit Laes  <plaes@cvs.gnome.org>

	* et.po: Translation added by Sven Sapelson.

2005-07-26  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-26  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-07-25  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-25 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Updated Gujarati Translation.

2005-07-24  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-07-24  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-24  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-24  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation by GNOME PL Team.

2005-07-24  Danilo Šegan  <danilo@gnome.org>

	* sr.po, sr@Latn.po: Added Serbian translation.

2005-07-22  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2005-07-22  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-22  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation by Justina Klingaitė.

2005-07-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-07-20 Ankit Patel <ankit644@yahoo.com>

	* gu.po: Gujarati Translation Added.

2005-07-19  James Ogley  <james@usr-local-bin.org>

	* en_GB.po: Updated British English translation.

2005-07-18  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-07-17  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated french translation from
	Vincent Carriere <carriere_vincent@yahoo.fr>.

2005-07-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

20055-07-15 Rajesh Ranjan <rajeshkajha@yahoo.com>

	* hi.po: Hindi translation added

2005-07-15  Amanpreet Singh Brar <amanpreetalam@yahoo.com>

	* pa.po: Punjabi Translation is added

2005-07-14  Guilherme de S. Pastore  <gpastore@cvs.gnome.org>

	* pt_BR.po: fixed Brazilian Portuguese menu name, so
	that it's consistent with the English version and also
	HIG-compliant.

2005-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-12  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-07-12  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-07-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-07-09  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation.

2005-07-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-07-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-07-08  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add ev-properties.c
	* nb.po: Update
	* no.po: Same

2005-07-07  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-07-07  Iñaki Larrañaga  <dooteo@euskalgnu.org>

	* eu.po: Added Basque translation.

2005-07-04  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Sorted and added missing files, and removed no longer
	existing ones.
	* sv.po: Updated Swedish translation.

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-30  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmÃ¥l translation.
	* no.po: Same

2005-06-25  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by MÃ¡rio VrablanskÃœ.

2005-06-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-06-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-24  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-06-22  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-06-22  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-06-19  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Cleaned up some copied translations.

2005-06-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-06-17  Theppitak Karoonboonyanan  <thep@linux.thai.net>

	* th.po: Added Thai translation by
	Isriya Paireepairit <markpeak@gmail.com>.

2005-06-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-14  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation

2005-06-12  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update Norwegian bokmÃ¥l translation
	* no.po: Update Norwegian bokmÃ¥l translation

2005-06-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-06-10  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* POTFILES.in, POTFILES.skip:

	Doesn't translate mdvi library. It's not ready yet.

2005-06-10  Martin Kretzschmar  <martink@gnome.org>

	* POTFILES.in: update.

2005-06-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-06-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-29  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2005-05-24  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Ukrainian translation added.

2005-05-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-05-23  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Hungarian translation added by "Last-Translator: \n".

2005-05-22  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-22  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-18  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation.

2005-05-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-05-17  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-05-17  Kostas Papadimas  <pkst@gnome.org>

	*el.po: Updated Greek translation by
	Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2005-05-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-14  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-05-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-11 Kostas Papadimas <pkst@gnome.org>

	*el.po Updated Greek Translation

2005-05-07  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-05-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-05-05  Kostas Papadimas  <pkst@gnome.org>

	*el.po: Updated Greek translation by
	Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2005-05-05  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation by Gil Forcada

2005-05-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-05-03  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-05-02  James Bowes  <bowes@cs.dal.ca>

	* POTFILES.in: Add cut-n-paste/zoom-control/ephy-zoom.h

2005-05-01  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-26  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2005-04-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-24  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-24  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Updated British English translation.

2005-04-24  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-22  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-22  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Add files in the dvi/mdvi-lib directory.

2005-04-22  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-04-21 Gareth Owen <gowen@gnome.org>

	* en_GB.po: Updated British English translation.

2005-04-21  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-20  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-19  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-17  Christopher Orr  <chris@orr.me.uk>

	* en_GB.po: Updated British English translation.

2005-04-17  Francisco Javier Fernandez  <cyphra@vir.tecknolabs.com>

	* es.po: Updated Spanish translation.

2005-04-15  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-13  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-13  Åœygimantas BeruÄka  <zygis@gnome.org>

	* lt.po: Updated Lithuanian translation.

2005-04-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update these
	* no.po: ....

2005-04-11  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-04-11  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-04-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-05  Nickolay V. Shmyrev <nshmyrev@yandex.ru>

	* ru.po: Created Russian translation.

2005-04-06  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2005-04-05  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-04-04  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-04-03  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-04-02  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team

2005-04-02  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

	* rw.po: Added Kinyarwanda translation.

2005-04-01  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-04-01  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-04-01  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* wa.po: Added Walloon file

2005-03-30  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Updated Lithuanian translation.

2005-03-30  Abel Cheung  <maddog@linuxhall.org>

	* zh_TW.po: Updated traditional Chinese translation from GNOME HK Team
	* bg.po: Mark wrong entry as fuzzy (msgfmt check failed).

2005-03-27  Josep Puigdemont <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation.

2005-03-26  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Authoritative update of Evince Spanish translation.

2005-03-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-03-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-03-25  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-03-24  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add ev-sidebar-links.c
	* nb.po: Update

2005-03-18  Josep Puigdemont  <josep@imatge-sintetica.com>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>

2005-03-17  Kostas Papadimas  <pkst@gnome.org>

	* el.po: Updated Greek translation by
	Stylianos Papanastasiou <stelios@dcs.gla.ac.uk>

2005-03-16  Åœygimantas BeruÄka  <uid0@akl.lt>

	* lt.po: Added Lithuanian translation.

2005-03-14  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation.

2005-03-12  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Added Korean translation.

2005-03-05  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2005-03-05  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-03-04  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-28  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation>

2005-02-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-26  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-25  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-25  Sebastien Bacher  <seb128@debian.org>

	* fr.po:
	french translation by Vincent Carriere <carriere_vincent@yahoo.fr>.

2005-02-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-24  Wei-Lun Chao  <chaoweilun@pcmail.com.tw>

	* zh_TW.po: Added Traditional Chinese translation.

2005-02-25  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-02-24  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-23  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Updated Finnish translation, fixed keybindings in Finnish
	translation.

2005-02-20  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added the Greek translation by
	Stylianos Papanastasiou <stelios@stylianos.co.uk>

2005-02-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-18  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-18  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Added Finnish translation.

2005-02-17  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-02-17  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-17 Alexander Shopov  <ash@contact.bg>

	* bg.po: Added Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Added English (British) translation.

2005-02-14  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-02-14  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-12  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-11  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Updated Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-02-10  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-09  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-08  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-02-08  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-08  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-06  Ole Laursen  <olau@hardworking.dk>

	* da.po: Updated Danish translation.

2005-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-02-03  Jordi Mallach  <jordi@sindominio.net>

	* ca.po: Added Catalan translation by
	Gil Forcada <gilforcada@guifi.net>.

2005-02-03  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-02-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-02  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Update
	* no.po: Update

2005-01-31  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation by Daniel Fernandez.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-27  Adam Weinberger  <adamw@gnome.org>

	* POTFILES.in: Remove reference to removed file.
	* en_CA.po: Updated Canadian English translation.


2005-01-27  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-27  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing file entries.
	* sv.po: Updated Swedish translation.

2005-01-26  Ole Laursen  <olau@hardworking.dk>

	* da.po: Added Danish translation.

2005-01-26  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-26  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-22  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-21  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-21  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Added Spanish translation contributed by Antonio Ognio.

2005-01-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-19  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian translation.

2005-01-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-16  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-15  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add shell/ev-history.c
	* nb.po: Update

2005-01-13  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-11  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-11  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Add this.

2005-01-10  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Merged translations from ggv and gpdf, minor updates.

2005-01-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-08  Martin Kretzschmar  <martink@gnome.org>

	* POTFILES.in: Added ev-print-job.c.

2005-01-08  Satoru SATOH <ss@gnome.gr.jp>

	* ja.po: Added Japanese translation.

2005-01-07  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-07  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added missing files reported by
	'intltool-update --maintain".
	* sv.po: Updated Swedish translation.

2005-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Added Czech translation.

2004-12-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation added by Tino Meinen.

2004-12-25  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Added Brazilian Portuguese translation.

2004-12-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-12-23  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Added Simplified Chinese translation.

2004-12-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Added Swedish translation.

2004-12-22  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added files that were missing according to
	'intltool-update --maintain'.
	* .cvsignore: Added more files.

2004-12-22  Martin Kretzschmar  <martink@gnome.org>

	* evince.pot: remove from cvs.
	* de.po: update a little.
	* POTFILES.in: update.
	* .cvsignore: add *.mo, *.pot.
